Package Details: gnome-shell-extension-coverflow-alt-tab-git 1.8.1-1

Git Clone URL: https://aur.archlinux.org/gnome-shell-extension-coverflow-alt-tab-git.git (read-only, click to copy)
Package Base: gnome-shell-extension-coverflow-alt-tab-git
Description: Replacement of Alt-Tab, iterates through windows in a cover-flow manner
Upstream URL: https://github.com/dmo60/CoverflowAltTab
Licenses: GPL
Conflicts: gnome-shell-extension-coverflow-alt-tab
Provides: gnome-shell-extension-coverflow-alt-tab=1.8.1
Submitter: alucryd
Maintainer: XZS
Last Packager: XZS
Votes: 18
Popularity: 0.000000
First Submitted: 2012-03-19 11:05
Last Updated: 2019-11-05 09:22

Latest Comments

Taijian commented on 2020-09-19 21:08

With the latest update there is a version check mismatch in line 78 of your PKGBUILD - because git is compatible with shell version 3.38 but we only have 3.36 yet, the check fails. So instead of if [ "$max" != $(, you should use if [ "$max" < $(.

Taijian commented on 2019-10-08 09:23

Trying to install this on shell 3.34.1 gives an error message wrt a non-supported shell version even though support for 3.34 has been merged upstream - at least in git, but not in a stable release yet...

XZS commented on 2014-10-29 13:03

The newest update makes it work natively with gnome-shell 3.14.

alucryd commented on 2012-09-04 16:09

New git repo, works with GNOME 3.4.

alucryd commented on 2012-04-06 13:49

Extension doesn't work yet with GNOME 3.4.